<div class="card">
        <div class="card-body">
            <h4>List of JSON</h4>
        </div>
        <table class="table table-sm table-hover">
            <tbody>
                <tr *ngFor="let item of listaJSON; let i = index">
                    <td>{{i}}{{listaJSON.id}}</td>
                    <td>{{i}}{{listaJSON.completed}}</td>
                    
                
                </tr>
            </tbody>
        </table>
    </div>
    <router-outlet></router-outlet>

    completed: string
    id: string
    title: string
    userId: string